Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity 4.0(3) with exchange 5.5 will not start

Hello,

I'm working with a system where Unity fails to start. The exchange server is 5.5. This site is converting to Exchange 2003 but have not yet moved any Unity users. When we try to start unity, we get MALEx 30003 & 30012 and Unity_Doh 32013 errors. This system has been working fine for about a year. I do have a TAC case open but I thought I'd give the forum a try as well. We have rerun permissions wizzard.

Thanks

4 REPLIES
Gold

Re: Unity 4.0(3) with exchange 5.5 will not start

Did the partner Exchange server get upgraded to 2003? Kinda sounds like it did to me...

Thanks,

Keith

New Member

Re: Unity 4.0(3) with exchange 5.5 will not start

We found that the issue was that rights on the service accounts Unity uses were changed. Very annoying since this is one of the first things I asked about.

Thanks

Gold

Re: Unity 4.0(3) with exchange 5.5 will not start

That can do it. The permissions wizard doesn't set any rights on Exchange 5.5 servers. That would explain why it didn't help...

Thanks for posting your solution.

Keith

New Member

Re: Unity 4.0(3) with exchange 5.5 will not start

Unity will still work without any problems connected to Exchange 5.5. Event if there is Ex2003 Server in the same Ex Org. (I got a customer that was setup this way).

I guess, you the same problems I got also :

- Configuration of the message store failed during UNITY 4.03 Upgrade.. with any error notification.

My 2 cents : re-run Message Store Configuraion Wizard

Martin

98
Views
0
Helpful
4
Replies
CreatePlease login to create content